@charset "iso-8859-1";

#template-content {
	background: #fff; 
	box-shadow: 0px 0px 8px #888;
	width: 980px;
	margin: 0px auto;
	margin-left: auto;
	margin-right: auto;
}

#template-footer {
	background: #e1e1e1 url('../img_struct2/BGMenu.jpg') top center repeat-x;
	padding: 15px;
	/*box-shadow: 0px 0px 8px #888;*/
	text-align: center;
}

#template-logo-FAI {
	width: 190px;
	height: 100px;
	background: url('../img_struct/LogoFAI.png') center center no-repeat;
	float: right;
}

#template-logo-FAI-8 {
	width: 190px;
	height: 100px;
	background: url('../img_struct/logotrackyservice.png') center center no-repeat;
	float: right;
}

a {
	text-decoration: none;
}

/* Tag Generici */

h1 		{	margin: 0px; font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 24px;	font-style: normal;	line-height: normal;	font-weight: bold;	font-variant: normal;	text-transform: none;	color: #339933;	}
h2 		{	margin: 0px; font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 18px;	font-style: normal;	line-height: normal;	font-weight: bold;	font-variant: normal;	text-transform: none;	color: #339933;	}
h3 		{	margin: 0px; font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 16px;	font-style: normal;	line-height: normal;	font-weight: bold;	font-variant: normal;	text-transform: none;	color: #339933;	}

div 	{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 12px;	font-style: normal;	line-height: 20px;	font-weight: normal;	font-variant: normal;	text-transform: none;	color: #555555;}
p		{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 12px;	font-style: normal;	line-height: 20px;	font-weight: normal;	font-variant: normal;	text-transform: none;	color: #555555;}
a		{	text-transform: none;	color: #666666;}
hr 		{	border-width: 0px; height: 1px; background-color: #DDDDDD; color: #DDDDDD; }

#contentArea a {
	text-decoration: underline !important;
	color: #339933;
	/*font-weight: bold;*/
}

/* Stile titolo Box strutturali */

.BoxTitle {	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 12px;	font-style: normal;	line-height: normal;	font-weight: bold;	font-variant: normal;	text-transform: uppercase;	color: #333333;	}
#BoxUser 	.BoxTitle {	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 12px;	font-style: normal;	line-height: normal;	font-weight: bold;	font-variant: normal;	text-transform: uppercase;	color: #FFFFFF;	}

/* Stili date liste e dettaglio */

.BoxTextDate 	{	font-family: Tahoma, Arial,  Helvetica, sans-serif;	font-size: 10px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	color: #777777;}

/* Stile testo content area */

.ContentText 	    	{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 12px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	color: #555555;}
a.ContentText:link		{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 12px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #555555;}
a.ContentText:active	{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 12px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #555555;}
a.ContentText:visited	{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 12px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #555555;}
a.ContentText:hover		{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 12px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #009CFF;}

.Note 	    	{	font-family: Tahoma, Arial,  Helvetica, sans-serif;	font-size: 10px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	color: #555555;}

/* Stili titoli liste */

.BoxTextTitle			{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 12px;	font-style: normal;	line-height: normal;	font-weight: bold;	font-variant: normal;	text-transform: none;	color: #000000;}
a.BoxTextTitle:link		{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 12px;	font-style: normal;	line-height: normal;	font-weight: bold;	font-variant: normal;	text-transform: none;	text-decoration: none;	color: #000000;}
a.BoxTextTitle:active	{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 12px;	font-style: normal;	line-height: normal;	font-weight: bold;	font-variant: normal;	text-transform: none;	text-decoration: none;	color: #000000;}
a.BoxTextTitle:visited	{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 12px;	font-style: normal;	line-height: normal;	font-weight: bold;	font-variant: normal;	text-transform: none;	text-decoration: none;	color: #000000;}
a.BoxTextTitle:hover	{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 12px;	font-style: normal;	line-height: normal;	font-weight: bold;	font-variant: normal;	text-transform: none;	text-decoration: underline; color: #009CFF;}

#MessageRead .BoxTextTitle			{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 12px;	font-style: italic;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	color: #000000;}
#MessageRead a.BoxTextTitle:link	{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 12px;	font-style: italic;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	text-decoration: none;	color: #000000;}
#MessageRead a.BoxTextTitle:active	{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 12px;	font-style: italic;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	text-decoration: none;	color: #000000;}
#MessageRead a.BoxTextTitle:visited	{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 12px;	font-style: italic;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	text-decoration: none;	color: #000000;}
#MessageRead a.BoxTextTitle:hover	{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 12px;	font-style: italic;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	text-decoration: underline; color: #009CFF;}

/* Stile testo box */

.BoxText				{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 12px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	color: #555555;}
a.BoxText:link			{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 12px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #870000;}
a.BoxText:active		{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 12px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #870000;}
a.BoxText:visited		{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 12px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #870000;}
a.BoxText:hover			{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 12px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	color: #555555;}

#BoxUser .BoxText				{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 12px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	color: #FFFFFF;}
#BoxUser a.BoxText:link			{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 12px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #FFFFFF;}
#BoxUser a.BoxText:active		{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 12px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #FFFFFF;}
#BoxUser a.BoxText:visited		{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 12px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #FFFFFF;}
#BoxUser a.BoxText:hover		{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 12px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	color: #FFFFFF;}


#list-box .ContentText			{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 12px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	color: #009CFF;}
#list-box a.ContentText:link	{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 12px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	text-decoration: none;	color: #009CFF;}
#list-box a.ContentText:active	{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 12px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	text-decoration: none;	color: #009CFF;}
#list-box a.ContentText:visited	{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 12px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	text-decoration: none;	color: #009CFF;}
#list-box a.ContentText:hover	{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 12px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	text-decoration: underline; color: #009CFF;}

.GlossaryText				{	color: #E75700;}
a.GlossaryText:link			{	text-decoration: none; border-bottom: dotted 1px; color: #E75700;}
a.GlossaryText:active		{	text-decoration: none; border-bottom: dotted 1px; color: #E75700;}
a.GlossaryText:visited		{	text-decoration: none; border-bottom: dotted 1px; color: #E75700;}
a.GlossaryText:hover		{	text-decoration: none; border-bottom: dotted 1px; color: #E75700;}

.AutLinkText				{	color: #009CFF;}
a.AutLinkText:link			{	text-decoration: none; border-bottom: dotted 1px; color: #009CFF;}
a.AutLinkText:active		{	text-decoration: none; border-bottom: dotted 1px; color: #009CFF;}
a.AutLinkText:visited		{	text-decoration: none; border-bottom: dotted 1px; color: #009CFF;}
a.AutLinkText:hover			{	text-decoration: none; border-bottom: dotted 1px; color: #009CFF;}

/* Stile credits e footer */

.CreditsText 	    	{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 10px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	color: #444444;}
a.CreditsText:link    	{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 10px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #444444;}
a.CreditsText:active  	{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 10px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #444444;}
a.CreditsText:visited 	{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 10px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #444444;}
a.CreditsText:hover   	{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 10px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #000000;}

/* Stili menu */

.MenuMain				{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif; letter-spacing: 0.0em;	font-size: 12px;	font-style: normal;	line-height: normal;	font-weight: bold;	font-variant: normal;	text-transform: uppercase;	color: #555555;}
a.MenuMain:link  		{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif; letter-spacing: 0.0em;	font-size: 12px;	font-style: normal;	line-height: normal;	font-weight: bold;	font-variant: normal;	text-transform: uppercase;	text-decoration: none; color: #555555;}
a.MenuMain:active 		{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif; letter-spacing: 0.0em;	font-size: 12px;	font-style: normal;	line-height: normal;	font-weight: bold;	font-variant: normal;	text-transform: uppercase;	text-decoration: none; color: #555555;}
a.MenuMain:visited		{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif; letter-spacing: 0.0em;	font-size: 12px;	font-style: normal;	line-height: normal;	font-weight: bold;	font-variant: normal;	text-transform: uppercase;	text-decoration: none; color: #555555;}
a.MenuMain:hover 		{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif; letter-spacing: 0.0em;	font-size: 12px;	font-style: normal;	line-height: normal;	font-weight: bold;	font-variant: normal;	text-transform: uppercase;	text-decoration: none; color: #555555;}

.MenuMain2				{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif; letter-spacing: 0.0em;	font-size: 12px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	color: #555555;}
a.MenuMain2:link  		{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif; letter-spacing: 0.0em;	font-size: 12px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #555555;}
a.MenuMain2:active 		{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif; letter-spacing: 0.0em;	font-size: 12px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #555555;}
a.MenuMain2:visited		{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif; letter-spacing: 0.0em;	font-size: 12px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #555555;}
a.MenuMain2:hover 		{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif; letter-spacing: 0.0em;	font-size: 12px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #454A9C;}

.MenuMain3				{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif; letter-spacing: 0.0em;	font-size: 12px;	font-style: normal;	line-height: normal;	font-weight: bold;	font-variant: normal;	text-transform: none;	color: #007085;}
a.MenuMain3:link  		{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif; letter-spacing: 0.0em;	font-size: 12px;	font-style: normal;	line-height: normal;	font-weight: bold;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #007085;}
a.MenuMain3:active 		{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif; letter-spacing: 0.0em;	font-size: 12px;	font-style: normal;	line-height: normal;	font-weight: bold;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #007085;}
a.MenuMain3:visited		{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif; letter-spacing: 0.0em;	font-size: 12px;	font-style: normal;	line-height: normal;	font-weight: bold;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #007085;}
a.MenuMain3:hover 		{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif; letter-spacing: 0.0em;	font-size: 12px;	font-style: normal;	line-height: normal;	font-weight: bold;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #007085;}

.MenuMain_R				{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif; letter-spacing: 0.0em;	font-size: 12px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	color: #D30000;}
a.MenuMain_R:link  		{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif; letter-spacing: 0.0em;	font-size: 12px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #D30000;}
a.MenuMain_R:active 	{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif; letter-spacing: 0.0em;	font-size: 12px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #D30000;}
a.MenuMain_R:visited	{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif; letter-spacing: 0.0em;	font-size: 12px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #D30000;}
a.MenuMain_R:hover 		{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif; letter-spacing: 0.0em;	font-size: 12px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #555555;}

.MenuMain_Y				{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif; letter-spacing: 0.0em;	font-size: 12px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	color: #DD9B00;}
a.MenuMain_Y:link  		{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif; letter-spacing: 0.0em;	font-size: 12px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #DD9B00;}
a.MenuMain_Y:active 	{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif; letter-spacing: 0.0em;	font-size: 12px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #DD9B00;}
a.MenuMain_Y:visited	{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif; letter-spacing: 0.0em;	font-size: 12px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #DD9B00;}
a.MenuMain_Y:hover 		{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif; letter-spacing: 0.0em;	font-size: 12px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #555555;}

.MenuMain_B				{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif; letter-spacing: 0.0em;	font-size: 12px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	color: #007085;}
a.MenuMain_B:link  		{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif; letter-spacing: 0.0em;	font-size: 12px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #007085;}
a.MenuMain_B:active 	{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif; letter-spacing: 0.0em;	font-size: 12px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #007085;}
a.MenuMain_B:visited	{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif; letter-spacing: 0.0em;	font-size: 12px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #007085;}
a.MenuMain_B:hover 		{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif; letter-spacing: 0.0em;	font-size: 12px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #555555;}

.MenuExtra				{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 10px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	color: #555555;}
a.MenuExtra:link  		{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 10px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #555555;}
a.MenuExtra:active 		{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 10px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #555555;}
a.MenuExtra:visited		{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 10px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #555555;}
a.MenuExtra:hover 		{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 10px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	text-decoration: underline; color: #000000;}

/* Stile field */

.campi {
	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #555555;
	border: 1px solid #AAAAAA;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	background-image: url('../../img_system/BgInput.gif');
	background-repeat: repeat-x;
	background-color: #F7F7F7;
}
.campi_bordo_rosso {
	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #555555;
	border: 1px solid #FF0000;
	border-top: 1px solid #FF0000;
	border-left: 1px solid #FF0000;
	background-image: url('../../img_system/BgInput.gif');
	background-repeat: repeat-x;
	background-color: #F7F7F7;
}
.campi_rossi {
	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #555555;
	border: 1px solid #FF0000;
	border-top: 1px solid #FF0000;
	border-left: 1px solid #FF0000;
	background-image: url('../../img_system/BgInput.gif');
	background-repeat: repeat-x;
	background-color: #F7F7F7;
}

.campi_gialli {
	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #555555;
	border: 1px solid #FFCC33;
	border-top: 1px solid #FFCC33;
	border-left: 1px solid #FFCC33;
	background-image: url('../../img_system/BgInput.gif');
	background-repeat: repeat-x;
	background-color: #F7F7F7;
}

form submit {
	background-color: #EBF3F6;
	background-image: url('../../img_system/BgInputButton.gif');
	background-repeat: repeat-x;
}

/* Stile content menu */

#ContentMenu .ContentText 	        	{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 10px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	color: #555555;}
#ContentMenu a.ContentText:link     	{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 10px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #555555;}
#ContentMenu a.ContentText:active   	{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 10px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #555555;}
#ContentMenu a.teContentTextsto:visited {	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 10px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #555555;}
#ContentMenu a.ContentText:hover    	{	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 10px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #555555;}

/* Stile menu strutturale (fondo pagina) */

#FooterMenu .ContentText 	       {	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 8px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	color: #FFFFFF;}
#FooterMenu a.ContentText:link     {	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 8px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #FFFFFF;}
#FooterMenu a.ContentText:active   {	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 8px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #FFFFFF;}
#FooterMenu a.ContentText:visited  {	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 8px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #FFFFFF;}
#FooterMenu a.ContentText:hover    {	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 8px;	font-style: normal;	line-height: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #AAAAAA;}


/* Stili Commenti */

.CommentArea {
	background-color: #F9F9F9;
	border-top: solid 1px #DDDDDD;
	border-left: solid 1px #DDDDDD;
	border-right: solid 1px #DDDDDD;
	padding: 7px;
	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 10px;
	color: #555555;
}

.CommentUser {
	background-image: url('../../img_system/spacer02.gif');
	background-repeat: repeat-x;
	background-position: top;
	margin-bottom: 7px;
	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 10px;
	color: #555555;
}

a.CommentUserLink:link 		{ font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 10px; color: #397AA8; font-variant: normal;	text-transform: none;	text-decoration: none; }
a.CommentUserLink:active 	{ font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 10px; color: #397AA8; font-variant: normal;	text-transform: none;	text-decoration: none; }
a.CommentUserLink:visited 	{ font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 10px; color: #397AA8; font-variant: normal;	text-transform: none;	text-decoration: none; }

/* Stili Forum */

.ForumTable {
	background-color: #CCCCCC;
}

.ForumGroup 	      {	padding: 3px; font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 12px;	font-style: normal;	line-height: 1.6em;	font-weight: bold;	font-variant: normal;	text-transform: none;	color: #FFFFFF;	background-color: #3A93D5; background-image: url(/Test/img_system/forum_BgTitleBox.gif);}
a.ForumGroup:link     {	padding: 3px; font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 12px;	font-style: normal;	line-height: 1.6em;	font-weight: bold;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #FFFFFF;}
a.ForumGroup:active   {	padding: 3px; font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 12px;	font-style: normal;	line-height: 1.6em;	font-weight: bold;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #FFFFFF;}
a.ForumGroup:visited  {	padding: 3px; font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 12px;	font-style: normal;	line-height: 1.6em;	font-weight: bold;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #FFFFFF;}
a.ForumGroup:hover    {	padding: 3px; font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 12px;	font-style: normal;	line-height: 1.6em;	font-weight: bold;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #FFFFFF;}

.ForumCaption 	    	{	padding: 3px; font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 10px;	font-style: normal;	line-height: 1.6em;	font-weight: bold;	font-variant: normal;	text-transform: none;	color: #666666;	background-color: #EEEEEE; background-image: url(/Test/img_system/forum_BgCaption.gif);}
a.ForumCaption:link     {	padding: 3px; font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 10px;	font-style: normal;	line-height: 1.6em;	font-weight: bold;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #666666;}
a.ForumCaption:active   {	padding: 3px; font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 10px;	font-style: normal;	line-height: 1.6em;	font-weight: bold;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #666666;}
a.ForumCaption:visited  {	padding: 3px; font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 10px;	font-style: normal;	line-height: 1.6em;	font-weight: bold;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #666666;}
a.ForumCaption:hover    {	padding: 3px; font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 10px;	font-style: normal;	line-height: 1.6em;	font-weight: bold;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #666666;}

.ForumMessage 	    	{	padding: 5px; font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 10px;	font-style: normal;	line-height: 1.2em;	font-weight: normal;	font-variant: normal;	text-transform: none;	color: #555555;	background-color: #FFFFFF;}
a.ForumMessage:link     {	padding: 5px; font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 10px;	font-style: normal;	line-height: 1.2em;	font-weight: normal;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #F1901F;}
a.ForumMessage:active   {	padding: 5px; font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 10px;	font-style: normal;	line-height: 1.2em;	font-weight: normal;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #F1901F;}
a.ForumMessage:visited  {	padding: 5px; font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 10px;	font-style: normal;	line-height: 1.2em;	font-weight: normal;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #F1901F;}
a.ForumMessage:hover    {	padding: 5px; font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 10px;	font-style: normal;	line-height: 1.2em;	font-weight: normal;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #555555;}

.ForumMessageFrame 		{	width: 100%; overflow: auto; border: 0px solid #000; padding: 0px; }

.ForumMessageExtra 	    	 {	padding: 5px; font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 10px;	font-style: normal;	line-height: 1.2em;	font-weight: normal;	font-variant: normal;	text-transform: none;	color: #555555;	background-color: #F9F9F9;}
a.ForumMessageExtra:link     {	padding: 5px; font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 10px;	font-style: normal;	line-height: 1.2em;	font-weight: normal;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #F1901F;}
a.ForumMessageExtra:active   {	padding: 5px; font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 10px;	font-style: normal;	line-height: 1.2em;	font-weight: normal;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #F1901F;}
a.ForumMessageExtra:visited  {	padding: 5px; font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 10px;	font-style: normal;	line-height: 1.2em;	font-weight: normal;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #F1901F;}
a.ForumMessageExtra:hover    {	padding: 5px; font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 10px;	font-style: normal;	line-height: 1.2em;	font-weight: normal;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #555555;}

.ForumCategoryTitle 	      {	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 16px;	font-style: normal;	line-height: 1.6em;	font-weight: bold;	font-variant: normal;	text-transform: none;	color: #118AD0;}
a.ForumCategoryTitle:link     {	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 16px;	font-style: normal;	line-height: 1.6em;	font-weight: bold;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #118AD0;}
a.ForumCategoryTitle:active   {	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 16px;	font-style: normal;	line-height: 1.6em;	font-weight: bold;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #118AD0;}
a.ForumCategoryTitle:visited  {	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 16px;	font-style: normal;	line-height: 1.6em;	font-weight: bold;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #118AD0;}
a.ForumCategoryTitle:hover    {	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 16px;	font-style: normal;	line-height: 1.6em;	font-weight: bold;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #F1901F;}

.ForumMessageTitle 	    	 {	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 12px;	font-style: normal;	line-height: 1.6em;	font-weight: bold;	font-variant: normal;	text-transform: none;	color: #666666;}
a.ForumMessageTitle:link     {	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 12px;	font-style: normal;	line-height: 1.6em;	font-weight: bold;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #118AD0;}
a.ForumMessageTitle:active   {	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 12px;	font-style: normal;	line-height: 1.6em;	font-weight: bold;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #118AD0;}
a.ForumMessageTitle:visited  {	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 12px;	font-style: normal;	line-height: 1.6em;	font-weight: bold;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #118AD0;}
a.ForumMessageTitle:hover    {	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 12px;	font-style: normal;	line-height: 1.6em;	font-weight: bold;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #F1901F;}

.ForumMenu 	    	 {	padding: 5px; font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 10px;	font-style: normal;	line-height: 1.6em;	font-weight: bold;	font-variant: normal;	text-transform: none;	color: #666666;}
a.ForumMenu:link     {	padding: 5px; font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 10px;	font-style: normal;	line-height: 1.6em;	font-weight: bold;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #118AD0;}
a.ForumMenu:active   {	padding: 5px; font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 10px;	font-style: normal;	line-height: 1.6em;	font-weight: bold;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #118AD0;}
a.ForumMenu:visited  {	padding: 5px; font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 10px;	font-style: normal;	line-height: 1.6em;	font-weight: bold;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #118AD0;}
a.ForumMenu:hover    {	padding: 5px; font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 10px;	font-style: normal;	line-height: 1.6em;	font-weight: bold;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #F1901F;}

.ForumTextNote 	    	 {	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 10px;	font-style: normal;	line-height: 1.2em;	font-weight: normal;	font-variant: normal;	text-transform: none;	color: #666666;}
a.ForumTextNote:link     {	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 10px;	font-style: normal;	line-height: 1.2em;	font-weight: normal;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #F1901F;}
a.ForumTextNote:active   {	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 10px;	font-style: normal;	line-height: 1.2em;	font-weight: normal;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #F1901F;}
a.ForumTextNote:visited  {	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 10px;	font-style: normal;	line-height: 1.2em;	font-weight: normal;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #F1901F;}
a.ForumTextNote:hover    {	font-family: 'Lucida Grande', Tahoma, Arial,  Helvetica, sans-serif;	font-size: 10px;	font-style: normal;	line-height: 1.2em;	font-weight: normal;	font-variant: normal;	text-transform: none;	text-decoration: none; color: #666666;}


/*Stili Cart*/

.CartListTable {
	border-top: solid 1px #CCCCCC;
	border-left: solid 1px #CCCCCC;
}

.CartListHeader {
	padding: 3px;
	border-bottom: solid 1px #CCCCCC;
	border-right: solid 1px #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;	line-height: 1.6em;	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	background-color: #EEEEEE;
	background-image: url(/img_system/forum_BgCaption.gif);
	background-repeat: repeat-x;

}

.CartListFooter {
	padding: 3px;
	border-bottom: solid 1px #CCCCCC;
	border-right: solid 1px #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;	line-height: 1.6em;	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	background-color: #FFFFFF;
	background-repeat: repeat-x;

}

.CartListLine01 {
	padding: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;	line-height: 1.6em;	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #555555;
	background-color: #F3FAFC;
	border-bottom: solid 1px #CCCCCC;
	border-right: solid 1px #CCCCCC;
}

.CartListLine02 {
	padding: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;	line-height: 1.6em;	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #444444;
	background-color: #F5F7F8;
	border-bottom: solid 1px #CCCCCC;
	border-right: solid 1px #CCCCCC;
}

.CartListLine03 {
	padding: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;	line-height: 1.6em;	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #DADADA;
	background-color: #FF6C6C;
	border-bottom: solid 1px #CCCCCC;
	border-right: solid 1px #CCCCCC;
}

.CartListLine04 {
	padding: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;	line-height: 1.6em;	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #DADADA;
	background-color: #FFFFCC;
	border-bottom: solid 1px #CCCCCC;
	border-right: solid 1px #CCCCCC;
}

.CartListLine05 {
	padding: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;	line-height: 1.6em;	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #DADADA;
	background-color: #FF6C6C;
	border-bottom: solid 1px #CCCCCC;
	border-right: solid 1px #CCCCCC;
}

.CartListEsito01 {
	padding: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;	line-height: 1.6em;	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	background-color: #FFFFFF;
	border-bottom: solid 1px #CCCCCC;
	border-right: solid 1px #CCCCCC;
}

.CartListEsito02 {
	padding: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;	line-height: 1.6em;	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	background-color: #FFFF33;
	border-bottom: solid 1px #CCCCCC;
	border-right: solid 1px #CCCCCC;
}

.CartListEsito03 {
	padding: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;	line-height: 1.6em;	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	background-color: #FFDDDD;
	border-bottom: solid 1px #CCCCCC;
	border-right: solid 1px #CCCCCC;
}

.CartListEsito04 {
	padding: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;	line-height: 1.6em;	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	background-color: #66CC33;
	border-bottom: solid 1px #CCCCCC;
	border-right: solid 1px #CCCCCC;
}

.CartListEsito05 {
	padding: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;	line-height: 1.6em;	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	background-color: #FF3333;
	border-bottom: solid 1px #CCCCCC;
	border-right: solid 1px #CCCCCC;
}

.testino {
	font-size: 9px;
	font-style: normal;	line-height: 1.2em;
}

#column-content .BoxText {
	color: white;
	font-size: 12px;
}

#Menu_Main {
	position: relative;
	text-align: left;
	margin: 0px;
	padding: 0px;
	border: 0px;
	float: right;
	width: 360px;
}

#Menu_Main ul {
	text-align: center;
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	float: right;
}

#Menu_Main li {
	position: relative;
	margin: 0px;
	padding: 0px;
	width: 90px;
	height: 100px;
	line-height: 100px;
	text-align: center;
	display: inline;
	float: left;
	background: url('http://www.faiservice.it/web/template/img_struct2/SpacerMenu.jpg') center left no-repeat;
	font-size: 12px;
}

#MenuContent ul {
	text-align: left;
	margin: 0px;
	padding: 0px;
	list-style-image: none;
}

#MenuContent li {
	position: relative;
	margin: 0px;
	padding: 0px;
	width: 245px;
	height: 30px;
	text-align: left;
	display: block;
	border-bottom: 1px solid white;
}

#MenuContent a {
	padding-left: 15px;
	color: white;
	text-shadow: -1px 1px 1px #555;
	text-transform: uppercase;
	line-height: 30px;
	background: url('http://www.faiservice.it/web/template/img_struct2/MenuArrow.gif') right center no-repeat;
	display: block;
	font-size: 12px;
}

#Template_LoginInternal {
	position: absolute;
	width: 560px;
	height: 60px;
	right: -10px;
	background: #e0e0e0;
	top: -20px;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

#Template_LoginInternal input {
	width: 100px !important;
	border-radius: 3px;
	border: 0px;
	font-size: 13px;
	padding: 5px;
	border: 1px solid #ddd;
	margin: 0px;
	margin-right: 6px;
}

#Template_LoginInternal input[type="submit"] {
	width: 90px !important;
	padding: 0.4em;
	font-weight: bold;
	border: 1px solid #888;
}

#Template_LoginInternal table {
	margin-top: 7px;
	margin-left: 5px;
}

.footerBanner {
	margin-bottom: 15px;
}
